/*
Theme Name: We Act Child
Theme URI: http://yourwebsitehere.com/twenty-seventeen-child/
Description: We Act Radio Child Theme
Author: Your name here
Author URI: http://yourwebsitehere.com
Template: WeAct
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: We-Act-Radio-child
*/
/* Header CSS */
.donate {
	color:red;
}
#tuneIn {
	display:none;
    position: absolute;
    top: 51px;
    right: 4%;
    z-index: 10;
}
#mailChimp {
	display:none;
}
.alt-player {
	position: inherit;
	color:white;
}
header {
	background-attachment: fixed;
}
@media screen and (max-width:1080px) {
	header {
		background-attachment: scroll;
	}
}

.donate {
	color:#FFF; 
	background-color:#488F81;
}
/* Shows Page Content */

.shows-container {
  height: 300px;
  line-height: 300px;
  display: inline-block;
  width:100%;
  text-align: center;
  border: 2px dashed #488f81;
  transition: 1s all;
  height:auto;
}

.col-md-3 img {
	margin-top:10px;
	margin-bottom:10px;
}

.shows-container p {
  margin-top:40px;
  vertical-align: middle;
  line-height: normal;
  font-size:20px;
}
.shows-container:hover, .shows-container:hover a {
	background-color: #488f81;
	color: #fff;
}
.show-title {
	font-size:20px;
	font-weight:800;
}
.shows {
	margin-top:40px;
}

@media screen and (max-width:991px){
	.shows-container {
		height:100%;
	}
}

/* Front Page Content */

.artwork {
	display:none;
}

.front-page-header {
    font-size: 50px;
    color: #FFF;
    padding-top: 10px;
}

.front-title {
	margin-bottom: 5px;
	padding-top:5px;
}
.front-image img {

}
.front-audio-player {
	
}

.twitter {
    height: 800px;
    overflow: scroll;
}

@media screen and (max-width:1200px) {
	.twitter {
		margin-bottom: 20px;
	}
}

.schedule {
	background-color:white; 
	color:#000;
	border-top-left-radius: 1%;
	border-top-right-radius: 1%;
	padding:10px;
	height:800px;
	overflow:scroll;
}

/*.home-video-border {
	border:4px solid #222222;
	padding-top:20px;
}
.second-video-border {
	padding-top:20px;
	border-top:4px solid #222222;
	border-right:4px solid #222222;
	border-bottom:4px solid #222222;
}*/

.schedule-title {
	font-size: 20px;
	font-weight: 600;
	border-bottom: solid 1px #bbb;
}

.click-here {
	color:blue;
}

/* Blog */

.blog-title {
	text-align:center;
}

.blog-post-title {
	padding-left:5px;
}

.blog-body {
	padding-left:5px;
}

.blog-post-title h3 {
	font-size: 18px;
}

.blog-title h1 {
	font-size: 36px;
	font-weight: 800;
}

.blog-story-container {
	-webkit-box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.26);
	-moz-box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.26);
	box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.26);
	transition: 0.5s;
	margin-bottom: 15px;
}

.blog-story-container:hover {
	transform: scale(1.02);
	-webkit-box-shadow: 15px 15px 17px -5px rgba(0,0,0,0.26);
	-moz-box-shadow: 15px 15px 17px -5px rgba(0,0,0,0.26);
	box-shadow: 15px 15px 17px -5px rgba(0,0,0,0.26);
}

.blog-container {
	margin-bottom: 20px;
}
/*Page Classes*/
.the-title {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 10px;
}

.page-content {
	margin-top: 15px;
}
